/*
Theme Name: The Banner Saga
Description: Theme for The Banner Saga
Author: The Banner Saga
Template: Avada
*/

@import url("../Avada/style.css");

.page-title h1.entry-title {
	font-size: 24px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

h2 {
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

span.highlight1 {
	color: #fff !important;
}

/*---------------------------------
		BUTTONS	
---------------------------------*/
a.button.small.red {
	text-shadow: 0px 0px 1px #a02a10 !important;
	color: #fff !important;
	background-image: none !important;
	background-color: #a02a10 !important;
}

.tp-button {
	font-family: 'Droid Sans', sans-serif !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/*---------------------------------
		SOCIAL ICONS
---------------------------------*/

a.google {
	opacity: 1 !important;
}

	a.google:hover {
		opacity: .5 !important;
	}

li.youtube a, li.rss a, li.twitter a, li.facebook a {
	opacity: 1 !important;
}

	li.youtube a:hover, li.rss a:hover, li.twitter a:hover, li.facebook a:hover {
		opacity: .5 !important;
	}	


/*---------------------------------
		HEADER 
---------------------------------*/

div.header-v5 {
	background-color: #f9f9f9 !important;
}

/*---------------------------------
		HOMEPAGE
---------------------------------*/

.page-id-5 div.one_third article.col {
	margin-top: 0px !important;
}

/* CHARACTER SLIDER */

.page-id-5 #rev_slider_2_2_wrapper {
	margin-top: 20px !important;
}

.avada_big_black_text  {
	color: #a02a10 !important;
}

/* LATEST NEWS */

.page-id-5 .title {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third  {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third h3 {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third ul.meta {
	margin-bottom: 0px !important;
}

.page-id-5 .one_third article.col p {
	margin-bottom: 5px !important;
}

/* FB FEED */
.fb-feed-item {
	padding-top: 0px !important;
}

/*---------------------------------
		SIDEBAR
---------------------------------*/

div#sidebar {
	background: none !important;
}

/*---------------------------------
		BLOG PAGES
---------------------------------*/

#main .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a  {
	color: #fff !important;
	text-shadow: 0px 0px 0px #fff !important;
}

/*---------------------------------
		CLASSES PAGE
---------------------------------*/
.page-id-38 div.title {
	margin-bottom: 0px !important;
}

/*---------------------------------
		FOOTER
---------------------------------*/

footer#footer ul.copyright li {
	color: #fff !important;
	text-shadow: 0px 0px 1px #333;
}


/*---------------------------------
		MEDIA QUERIES	
---------------------------------*/

@media only screen and (max-device-width: 420px) {
	.home #sliders-container {
		display: none !important;
	}
}


#godform input[type="text"], #godform input[type="email"] {
vertical-align: middle;
width: inherit;
}
#godform textarea {
width: inherit;
}
#godform TD {
width: 33%;
text-align: left;
}
#sliders-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

.post-950 {
font-size: 14px;
color: black;
}
.post-950 a {
color: red;
}

.fb_iframe_widget {
display: block !important;
width: 450px;
margin: 0 auto;
}